.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2db0a4d7-817b-78ae-78bb-07bd7eb34b29 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bb3509c4-0679-42c3-ac6f-23ecde341b23 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-708b07cc-5439-06e7-2895-4073cf63b323 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-40e1ed29-6905-6504-3741-5ed383e12f2d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-374eefae-ba03-50ae-44c1-ede2fee08ba0 {
overflow: visible !important;
}
.lfr-layout-structure-item-df786dcf-168a-d0bf-9987-5e19cd36cd2e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b5e754c1-3dee-ce37-ae63-d3d5a0219820 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3beb2300-f251-9f11-af26-44dd33be5e5d {
margin-top: var(--spacer-6,4.5rem) !important;
max-width: 88px !important;
}
.lfr-layout-structure-item-b2176f63-54b5-ed0c-c757-e860604bb8bf {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-66913e5b-757f-fe41-f5fc-f72432120bbd {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-033b78b6-9b69-b123-1bd9-94340a1f4262 {
display: none !important;
}
.lfr-layout-structure-item-5086712d-dc63-cd72-c111-9993962b3977 {
color: whiteColor !important;
}
.lfr-layout-structure-item-6a1b562e-4b69-3620-29af-b9faf1b3e9e4 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6c28ac49-f828-74f9-8701-7f1e54f239d7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-79613e36-2b56-9c13-5d76-31ad92e23ca3 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5e7c4af9-a90a-4bad-8144-0058326944f6 {
margin-bottom: var(--spacer-8,7.5rem) !important;
max-width: 250px !important;
}
.lfr-layout-structure-item-9ea3a342-daa6-8820-caed-88b2c2d88327 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2b6783f9-5a92-a512-a3d9-2209951a5018 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f620dd3e-4084-36dc-25e2-6bf07d01bb69 {
display: none !important;
}
.lfr-layout-structure-item-e27c3ecd-f354-d1a1-4560-24a9910b1286 {
overflow: visible !important;
}
.lfr-layout-structure-item-0e509a0c-d2d5-3ec9-7d38-9ebdedb42456 {
  @media screen and (min-width: 1440px) {
    max-width: 12.5rem;
  }
}.lfr-layout-structure-item-13126a2c-eb2c-5068-8ac4-4d837b62c8b2 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-47a5d037-d66e-96b9-a5f1-66cb09ac7082 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5206c6d7-b5cf-8665-72a2-8662fc5bf8fc {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ab72be22-0765-a505-ae91-f34a3b317c88 {
height: 57px !important;
}
.lfr-layout-structure-item-914931a5-3ce6-08a9-f052-693b595aaa46 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-fdd11c97-9de2-9327-cae5-dbc4aa235e40 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ccf0c009-a0d0-9069-6c44-f53c6299fe60 {
max-width: 117px !important;
}
.lfr-layout-structure-item-c255e163-f398-968c-0584-7ed9af88c7e7 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-a0ae6e3e-4bc9-ddbf-e6c1-1c4855c27798 {
  .red {
    color: red;
  }
}.lfr-layout-structure-item-181c1efa-0d1f-ca45-7c5c-7d71a9ce9bc7 {
  @media screen and (min-width: 1440px) {
    max-width: 12.5rem;
  }
}.lfr-layout-structure-item-89e015ab-2ebd-ae69-d7de-11499a92159d {
background-color: brandColor3 !important;
color: whiteColor !important;
}
.lfr-layout-structure-item-9e40d657-1dcb-de45-3053-f4e2cfb85871 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ec8ec278-0752-d563-eccd-433aa1e5857b {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9a1ad713-8e4c-d8ea-0a79-95e1cd0df302 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-fdce50ed-6a8f-8b84-d43a-965a81667eeb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1cd458fc-1515-fba7-5c19-5fc06b7f76ae {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d56abffb-9cb8-041c-ec84-fc4a611c385c {
overflow: visible !important;
}
.lfr-layout-structure-item-3c8685e2-390d-3575-404f-590eacedee76 {
max-width: 59px !important;
}
.lfr-layout-structure-item-cd30075b-75ef-a6f5-8add-0f70fc61f3a5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-765c8567-41cd-0952-c972-e00fe19b55a1 {
height: 49px !important;
}
.lfr-layout-structure-item-d35ae4c6-054e-8e6e-1298-fcb51b51471d {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-388e8bad-72d0-6a12-64fb-fe5907f36e27 {
display: none !important;
}
.lfr-layout-structure-item-a2051b9a-535b-3714-cf30-6354346c230d {
border-color: var(--azul-acero-50) !important;
border-radius: 8px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-58b1790d-fec6-52fd-4c01-3306956edf37 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-f3e256f6-c9c3-b3e9-3981-c67c34d58ca7 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-45bd273d-c57f-cdd9-4260-5a9a2616ef5b {
display: none !important;
}
.lfr-layout-structure-item-e997c677-b9bc-3f1e-cfbf-4cf30e4a9e78 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dcb28c34-ad99-dd6e-f521-4aa6f15b868d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-07d26972-eb6e-7bb5-9f28-1b09eed94cf0 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1b6adab4-4fa1-c5d9-7ce6-498d6636b40d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ff37af73-1bd4-dfef-72a2-5dcfcb46f876 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e60ac5cb-4109-f77d-e932-b7c30fa3fd98 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8a9b3a4f-4798-a455-918a-956a3b8eeda0 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-72f6f3b2-71e0-a136-573a-d8bdf6080975 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-9ea3a342-daa6-8820-caed-88b2c2d88327 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ab72be22-0765-a505-ae91-f34a3b317c88 {
height: 51px !important;
}
.lfr-layout-structure-item-765c8567-41cd-0952-c972-e00fe19b55a1 {
height: 44px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-374eefae-ba03-50ae-44c1-ede2fee08ba0 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9bd7e7b2-034a-f203-0fe9-78f17c3f7366 {
padding-top: var(--spacer-0,0rem) !important;
}
}